Subject: Trainer Candidate - Rishi Mukherjee
From: Rishi Mukherjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 05:00:57 -0500

| | Tech Support Test

Name | Rishi Mukherjee
E-mail | [email-masked]
Phone Number | (91) 9910132401
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | ITO

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oyo | Sales Team Leader | 28th September 2020 | 64000
Previous Employer 1 | Escalates Tech India | Marketing Manager | 20th May 2018 | 41,550
Previous Employer 2 | na | na | na | na

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

Provide encouragement to team members ,including communicating team goals and identifying areas for new training or skill checks. • Assist management with hiring processes and new team member training . • Answer team member questions ,help with team member problems and keep a daily track on quality and guideline compliance . • Communicate deadline and sales goals to team members. • Develop strategies to promote team member adherence to company regulations, increase the effectiveness of the process and exceed performance goals. • Conduct team meetings to update members on best practices and methodologies to achieve the targets and revenue . • Generate and share comprehensive and detailed reports about team performance,mission-related objectives and deadlines. • Ensure company brand materials and physical working spaces meet and exceed company presentation standards. • Provide quality customer service, including interacting with hotel owners,answering owner queries and effectively handling owner complaints . • Increasing the revenue and the take rate of the company • Always striving for the highest quality parameters over client interaction. • Suggesting rebuttals to clients whenever necessary.Training the team on various important parameters related to company objectives and vision.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During the month of December while I was handling the Sales and Campaign Team we had a target of 1 crore to achieve in a month through rigorous sales and campaigning for hotel owners PAN India. The database was old and used , so I motivated my team members through one-on-one interaction boosting their confidence and skill sets to over achieve their targets. I suggested them different Sales pitch to create utmost urgency and close the deal with the owners . I became a second voice for all the Sales Team members whenever they found it difficult to close the call . I had a lot of pressure from the management but we all succeeded through great team effort and respect for each other.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is all about valuing customer's time and having a pleasant attitude. Responding quickly to customer queries.Actively listening to the customer is one of the biggest difference between good and great customer service .Keep your word. Fulfill the promise made by you.Last but not the least,be always proactively helpful to the customer.
What according to you makes you a good candidate for this position? | I am a good candidate for this position as I have all the necessary skills required for the job.I have the ability to communicate expectations and collaborate with team members and motivate them more often.I have all the desired critical thinking and problem solving skills.I have the commitment to developing the required qualities in the team members.I believe in putting a lot of enthusiasm and motivation in the team members and praise them from time to time and make their  qualities known to them so that they can be their best . On the other hand , I believe in training  and coaching the team members that are not performing well and develop more confidence in them as well as polish their skills so that they can perform smoothly .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |